Linux Archive

Linux Archive (http://www.linux-archive.org/)
-   Fedora Development (http://www.linux-archive.org/fedora-development/)
-   -   F-13 Branched report: 20100306 changes (http://www.linux-archive.org/fedora-development/337149-f-13-branched-report-20100306-changes.html)

Branched Report 03-06-2010 06:32 PM

F-13 Branched report: 20100306 changes
 
Compose started at Sat Mar 6 09:15:12 UTC 2010

Broken deps for i386
----------------------------------------------------------
blahtexml-0.6-5.fc12.i686 requires libxerces-c.so.28
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
easystroke-0.5.2-1.fc13.i686 requires libboost_serialization-mt.so.5
edje-0.9.9.050-6.fc12.i686 requires libembryo.so.0
gnome-python2-totem-2.29.1-4.fc13.i686 requires libtotem-plparser.so.12
koan-2.0.3.1-1.fc13.noarch requires mkinitrd
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgobject-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libglib-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgthread-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgio-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgmodule-2.0.so.0.2303.0
libvirt-qpid-0.2.17-3.fc12.i686 requires qpidc >= 0:0.5.790661
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
matahari-0.0.4-7.fc13.i686 requires qpidc >= 0:0.5.819819
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-facedetect-1.0.0-4.fc13.i686 requires libhighgui.so.2.0
php-facedetect-1.0.0-4.fc13.i686 requires libcvaux.so.2.0
php-facedetect-1.0.0-4.fc13.i686 requires libcv.so.2.0
php-facedetect-1.0.0-4.fc13.i686 requires libcxcore.so.2.0
player-3.0.1-5.fc13.i686 requires libml.so.2.0
player-3.0.1-5.fc13.i686 requires libhighgui.so.2.0
player-3.0.1-5.fc13.i686 requires libcxcore.so.2.0
player-3.0.1-5.fc13.i686 requires libcv.so.2.0
player-3.0.1-5.fc13.i686 requires libcvaux.so.2.0
qmf-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-rdma-0.5.819819-4.fc13.i686 requires qpidc-client-rdma = 0:0.5.819819-4.fc13
qpidc-server-ssl-0.5.819819-4.fc13.i686 requires qpidc-client-ssl = 0:0.5.819819-4.fc13
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Broken deps for x86_64
----------------------------------------------------------
blahtexml-0.6-5.fc12.x86_64 requires libxerces-c.so.28()(64bit)
doodle-0.6.7-5.fc12.i686 requires libextractor.so.1
doodle-0.6.7-5.fc12.x86_64 requires libextractor.so.1()(64bit)
easystroke-0.5.2-1.fc13.x86_64 requires libboost_serialization-mt.so.5()(64bit)
edje-0.9.9.050-6.fc12.i686 requires libembryo.so.0
edje-0.9.9.050-6.fc12.x86_64 requires libembryo.so.0()(64bit)
gnome-python2-totem-2.29.1-4.fc13.x86_64 requires libtotem-plparser.so.12()(64bit)
koan-2.0.3.1-1.fc13.noarch requires mkinitrd
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgobject-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libglib-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgthread-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgio-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.i686 requires /lib/libgmodule-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgthread-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgio-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgmodule-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libgobject-2.0.so.0.2303.0
1:libguestfs-1.0.84-2.fc13.x86_64 requires /lib64/libglib-2.0.so.0.2303.0
libvirt-qpid-0.2.17-3.fc12.x86_64 requires qpidc >= 0:0.5.790661
linphone-2.1.1-4.fc12.i686 requires libortp.so.7
linphone-2.1.1-4.fc12.x86_64 requires libortp.so.7()(64bit)
matahari-0.0.4-7.fc13.x86_64 requires qpidc >= 0:0.5.819819
ovirt-server-0.100-4.fc12.noarch requires qpidd
ovirt-server-0.100-4.fc12.noarch requires qpidc
php-facedetect-1.0.0-4.fc13.x86_64 requires libcv.so.2.0()(64bit)
php-facedetect-1.0.0-4.fc13.x86_64 requires libcxcore.so.2.0()(64bit)
php-facedetect-1.0.0-4.fc13.x86_64 requires libcvaux.so.2.0()(64bit)
php-facedetect-1.0.0-4.fc13.x86_64 requires libhighgui.so.2.0()(64bit)
player-3.0.1-5.fc13.i686 requires libml.so.2.0
player-3.0.1-5.fc13.i686 requires libhighgui.so.2.0
player-3.0.1-5.fc13.i686 requires libcxcore.so.2.0
player-3.0.1-5.fc13.i686 requires libcv.so.2.0
player-3.0.1-5.fc13.i686 requires libcvaux.so.2.0
player-3.0.1-5.fc13.x86_64 requires libcvaux.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libcv.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libml.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libcxcore.so.2.0()(64bit)
player-3.0.1-5.fc13.x86_64 requires libhighgui.so.2.0()(64bit)
qmf-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qmf-devel-0.5.819819-4.fc13.x86_64 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.i686 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-devel-0.5.819819-4.fc13.x86_64 requires qpidc-client-devel = 0:0.5.819819-4.fc13
qpidc-server-rdma-0.5.819819-4.fc13.x86_64 requires qpidc-client-rdma = 0:0.5.819819-4.fc13
qpidc-server-ssl-0.5.819819-4.fc13.x86_64 requires qpidc-client-ssl = 0:0.5.819819-4.fc13
zikula-module-menutree-2.2-1.fc13.noarch requires zikula >= 0:1.2



Updated Packages:

SoQt-1.5.0-1.fc13
-----------------
* Wed Mar 03 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 1.5.0-1
- Upstream update.
- Spec file overhaul.
- Remove qt4-fixes.patch.


avrdude-5.10-1.fc12
-------------------
* Fri Feb 19 2010 Bart Vanbrabant <bart.vanbrabant@zoeloelip.be> - 5.10-1
- New upstream version. Several new devices and programmers supported. Some
bugfixes and a new features to apply external reset if JTAG ID could not be
read.


cups-1.4.2-33.fc13
------------------
* Tue Mar 02 2010 Tim Waugh <twaugh@redhat.com> - 1:1.4.2-33
- Don't own filesystem locale directories (bug #569403).
- Don't apply gcrypt threading patch (bug #553834).
- Don't treat SIGPIPE as an error (bug #569770).

* Wed Feb 24 2010 Jiri Popelka <jpopelka@redhat.com> 1:1.4.2-32
- Fixed cupsGetNamedDest() so it falls back to the real default
printer when a default from configuration file does not exist (bug #565569, STR #3503).


epiphany-2.29.91-1.fc13
-----------------------
* Mon Feb 22 2010 Matthias Clasen <mclasen@redhat.com> 2.29.91-1
- Update to 2.29.91


fbzx-2.4.0-1.fc13
-----------------
* Sun Feb 21 2010 Andrea Musuruane <musuruan@gmail.com> 2.4.0-1
- Updated to new upstream release


filezilla-3.3.2-1.fc13
----------------------
* Sun Feb 21 2010 Nicolas Chauvet <kwizart@fedoraproject.org> - 3.3.2-1
- Update to 3.3.2


ghc-hashed-storage-0.4.7-1.fc13
-------------------------------
* Mon Mar 01 2010 Jens Petersen <petersen@redhat.com> - 0.4.7-1
- update to 0.4.7

* Sat Jan 23 2010 Jens Petersen <petersen@redhat.com> - 0.4.5-1
- update to 0.4.5 for darcs-beta
- code is now pure BSD: upstream rewrote SHA256.hs
- now depends also on ghc-binary and ghc-dataenc


globus-common-11.2-2.fc13
-------------------------
* Wed Feb 24 2010 Mattias Ellert <mattias.ellert@fysast.uu.se> - 11.2-2
- Make the globus-version script return the right value


gnome-doc-utils-0.19.5-1.fc13
-----------------------------
* Mon Feb 22 2010 Matthias Clasen <mclasen@redhat.com> - 0.19.5-1
- Update to 0.19.5


gtkwave-3.3.3-1.fc13
--------------------
* Fri Feb 19 2010 Paul Howarth <paul@city-fan.org> 3.3.3-1
- update to 3.3.3
- drop upstreamed dlopen linking patch
- drop obsolete helper apps mvl2lxt, mvl2vcd, tex2vcd and tla2vcd


man-pages-it-2.80-5.fc12
------------------------
* Wed Mar 03 2010 Ding-Yi Chen <dchen@redhat.com> - 2.80-5
- Resolves: #560507 [man-pages-it] Package wrangler fix
- Remove comments of extra subpackage, as upstream already merge them.

* Mon Feb 01 2010 Ding-Yi Chen <dchen@redhat.com> - 2.80-4
- Resolves: #560507
[man-pages-it] Package wrangler fix
- Remove comments of extra subpackage, as upstream already merge them.

* Mon Nov 30 2009 Dennis Gregorovic <dgregor@redhat.com> - 2.80-3.1
- Rebuilt for RHEL 6


perl-CSS-Squish-0.09-1.fc13
---------------------------
* Sun Feb 28 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.09-1
- Upstream update.
- Reflect Source0-URL having changed.


perl-Class-Method-Modifiers-1.05-1.fc13
---------------------------------------
* Mon Mar 01 2010 Chris Weyl <cweyl@alumni.drew.edu> 1.05-1
- update by Fedora::App::MaintainerTools 0.004
- PERL_INSTALL_ROOT => DESTDIR


perl-HTTP-Server-Simple-0.42-1.fc13
-----------------------------------
* Tue Mar 02 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.42-1
- Upstream update.
- Abandon BR: perl(URI::Escape).


perl-IO-Prompt-0.997-2.fc13
---------------------------
* Sat Feb 27 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.997-2
- conditionalize tests -- they fail in koji

* Sat Feb 27 2010 Chris Weyl <cweyl@alumni.drew.edu> 0.997-1
- update by Fedora::App::MaintainerTools 0.004
- PERL_INSTALL_ROOT => DESTDIR
- dropped old BR on perl(Test::Pod::Coverage)
- added a new req on perl(IO::Handle) (version 0)
- added a new req on perl(POSIX) (version 0)
- added a new req on perl(Term::ReadKey) (version 0)
- added a new req on perl(Want) (version 0)
- added a new req on perl(version) (version 0)


perl-Locale-Maketext-Lexicon-0.79-1.fc13
----------------------------------------
* Wed Mar 03 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.79-1
- Upstream update.

* Tue Mar 02 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.78-1
- Upstream update.


perl-Perl-MinimumVersion-1.24-1.fc13
------------------------------------
* Mon Mar 01 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 1.24-1
- Upstream update.
- Adjust BR's.


perl-Test-LongString-0.13-1.fc13
--------------------------------
* Mon Mar 01 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.13-1
- Upstream update.
- Minor spec cleanups.


perl-Test-MinimumVersion-0.013-1.fc13
-------------------------------------
* Tue Mar 02 2010 Ralf Corsépius <corsepiu@fedoraproject.org> - 0.013-1
- Upstream update.


readline-6.1-2.fc13
-------------------
* Wed Feb 17 2010 Lubomir Rintel <lkundrak@v3.sk> 6.1-2
- fix the version number in header


sos-1.9-1.fc12
--------------
* Wed Feb 17 2010 Adam Stokes <ajs at redhat dot com> = 1.9-1
- version bump 1.9
- replaced compression utility with xz
- strip threading/multiprocessing
- simplified progress indicator
- pylint update
- put global vars in class container
- unittests
- simple profiling
- make use of xgettext as pygettext is deprecated


Summary:
Added Packages: 0
Removed Packages: 0
Modified Packages: 21
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel

Quentin Armitage 03-08-2010 01:54 PM

F-13 Branched report: 20100306 changes
 
On Sat, 2010-03-06 at 19:32 +0000, Branched Report wrote:

>
> Updated Packages:
>
> avrdude-5.10-1.fc12
> -------------------
> * Fri Feb 19 2010 Bart Vanbrabant <bart.vanbrabant@zoeloelip.be> - 5.10-1
> - New upstream version. Several new devices and programmers supported. Some
> bugfixes and a new features to apply external reset if JTAG ID could not be
> read.
>
> man-pages-it-2.80-5.fc12
> ------------------------
> * Wed Mar 03 2010 Ding-Yi Chen <dchen@redhat.com> - 2.80-5
> - Resolves: #560507 [man-pages-it] Package wrangler fix
> - Remove comments of extra subpackage, as upstream already merge them.
>
> * Mon Feb 01 2010 Ding-Yi Chen <dchen@redhat.com> - 2.80-4
> - Resolves: #560507
> [man-pages-it] Package wrangler fix
> - Remove comments of extra subpackage, as upstream already merge them.
>
> * Mon Nov 30 2009 Dennis Gregorovic <dgregor@redhat.com> - 2.80-3.1
> - Rebuilt for RHEL 6

> sos-1.9-1.fc12
> --------------
> * Wed Feb 17 2010 Adam Stokes <ajs at redhat dot com> = 1.9-1
> - version bump 1.9
> - replaced compression utility with xz
> - strip threading/multiprocessing
> - simplified progress indicator
> - pylint update
> - put global vars in class container
> - unittests
> - simple profiling
> - make use of xgettext as pygettext is deprecated
>

The report lists 3 fc12 packages as updates for F-13. Doing a yum update
of avrdude shows the new version as 5.10-2.fc13 and not 5.10-1.fc12 as
listed. For man-pages-it, yum update lists 2.80-5.fc13 and not
2.80-5.fc12 as listed.

For sos, yum attempts to update to the listed version, i.e. 1.9-1.fc12
but then produces the following error:
warning: rpmts_HdrFromFdno: Header V3 RSA/SA256 Signature, key ID
57bbccba: NOKEY

Public key for sos-1.9-1.fc12.noarch.rpm is not installed

--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel

Jesse Keating 03-08-2010 08:33 PM

F-13 Branched report: 20100306 changes
 
On Mon, 2010-03-08 at 14:54 +0000, Quentin Armitage wrote:
> The report lists 3 fc12 packages as updates for F-13. Doing a yum update
> of avrdude shows the new version as 5.10-2.fc13 and not 5.10-1.fc12 as
> listed. For man-pages-it, yum update lists 2.80-5.fc13 and not
> 2.80-5.fc12 as listed.
>
> For sos, yum attempts to update to the listed version, i.e. 1.9-1.fc12
> but then produces the following error:
> warning: rpmts_HdrFromFdno: Header V3 RSA/SA256 Signature, key ID
> 57bbccba: NOKEY
>
> Public key for sos-1.9-1.fc12.noarch.rpm is not installed

Urgh. These are F12 updates that are being inherited into dist-f13. I
briefly thought about this problem and then forgot it when I was setting
up the tags. I'll have to think on this some more.

--
Jesse Keating
Fedora -- Freedom˛ is a feature!
identi.ca: http://identi.ca/jkeating
--
devel mailing list
devel@lists.fedoraproject.org
https://admin.fedoraproject.org/mailman/listinfo/devel


All times are GMT. The time now is 06:48 AM.

VBulletin, Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Content Relevant URLs by vBSEO ©2007, Crawlability, Inc.